body {
	margin: 0px;
	padding: 0px;
	text-align:center;
	background-color: #E3E4E4;
	background-image: url(http://www.chinadaily.com.cn/image_e/2011mychinastroy/bg005.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.mainbig {
	background-image: url(http://www.chinadaily.com.cn/image_e/2011mychinastroy/bgbig.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	width: 100%;
	text-align: center;
}

div {
	display: inline-block;
	text-align: left;
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}
ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
}
li{
	margin: 0px;
	padding: 0px;
}
img {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	margin: 0px;
	padding: 0px;
}
.banner {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 292px;
	text-align: center;
}
.main {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	text-align: center;
	border-right: 1px solid #BBA88F;
	border-bottom: 1px solid #BBA88F;
	border-left: 1px solid #BBA88F;
	background-color: #F8F8F8;
}
.main-top {
	width: 950px;
	background-color: #F8F8F8;
	overflow: hidden;
	padding-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
	background-image:  url("http://www.chinadaily.com.cn/image_e/2011mychinastroy/bg-ss.jpg");
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-top: 10px;
}

.left690 {
	float: left;
	width: 690px;
	margin-right: 10px;
	margin-left: 10px;
}
.left250{
	width: 230px;
	float: left;
	background-image:  url("http://www.chinadaily.com.cn/image_e/2011mychinastroy/bg-ce.jpg");
	background-repeat: no-repeat;
}
.right170 {
	width: 150px;
	float: right;
	margin-right: 10px;
	margin-left: 10px;
}
.left800 {
	float: left;
	width: 800px;
}
.top-photo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-bottom: 10px;
}
.left490-320 {
	float: left;
	width: 310px;
	margin-right: 10px;
}
.left490-150 {
	float: right;
	width: 150px;
}
a:link {
	color: #7C0F0C;
	text-decoration: none;
}
a:visited {
	color: #004678;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
.topnews {

}
.topnews h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 10px;
}
.topnews h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	margin-bottom: 10px;
	color: #B68B61;
}
.topnews h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	background-image:  url(../../http://www.chinadaily.com.cn/image_e/2011mychinastroy/icon-point2.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	margin-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
}
.topnewslist {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B68B61;
	background-image: url(http://www.chinadaily.com.cn/image_e/2011mychinastroy/bg001.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 20px;
	padding: 10px;
}
.topnewslist01 {
	background-image: url(http://www.chinadaily.com.cn/image_e/2011mychinastroy/bg003.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.topnewslist h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	background-image:  url(../../http://www.chinadaily.com.cn/image_e/2011mychinastroy/icon-point2.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 10px;
}
.lm01 h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FF0000;
	margin-bottom: 5px;
	padding-left: 25px;
}

.topnewslist h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	background-image:  url(../../http://www.chinadaily.com.cn/image_e/2011mychinastroy/icon-audio.gif);
	background-repeat: no-repeat;
	text-indent: 15px;
	background-position: left center;
}

#digest {
	border-top: 5px solid #004678;
	border-right: 1px solid #004678;
	border-bottom: 1px solid #004678;
	border-left: 1px solid #004678;
	padding-right: 6px;
	padding-left: 6px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 135px;
}
#digest h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #004678;
	margin-bottom: 10px;
}
#digest h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-color: #EFF9FE;
}
#digest h6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	margin-bottom: 5px;
	padding-top: 5px;
	background-image:  url(../../http://www.chinadaily.com.cn/image_e/2011mychinastroy/icon-point.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 5px;
	margin-right: 5px;
}
#digest p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left: 5px;
	padding-bottom: 10px;
	background-color: #EFF9FE;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: right;
}
a.butn{
	margin-top: 5px;
	margin-bottom: 5px;
}
a.butn:link {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	padding: 2px 4px;
	font-weight: bold;
	clear: left;
	float: left;
	width: auto;
	margin-top: 1px;
}
a.butn:visited {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	padding: 2px 4px;
	font-weight: bold;
	clear: left;
	float: left;
	width: auto;
	margin-top: 1px;
}
a.butn:hover {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
	padding: 1px 4px 3px;
	font-weight: bold;
	clear: left;
	float: left;
	width: auto;
	margin-top: 1px;
	background-color: #cccccc;
}
.butn {
}
.a12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.ad{
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	width: 950px;
}
.bar{
	margin-right: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	border: 1px solid #999999;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 940px;
	margin-bottom: 10px;
}
.im {
	float: left;
	width: 200px;
	margin-left: 10px;
}
.im01{
	float: left;
	width: 380px;
	margin-right: 10px;
	padding-left: 10px;
}
.lm {
	float: left;
	width: 200px;
}
.lm h1{
	margin-bottom: 6px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: 500;
	background-image:  url("http://www.chinadaily.com.cn/image_e/2011mychinastroy/icon-01.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
}
.lm p{
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding-left: 25px;
}
.im h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #996600;
	margin-bottom: 15px;
	margin-top: 5px;
}
.lm01 {
	float: left;
	width: 250px;
	margin-left: 10px;
}
.lm01 h1{
	margin-bottom: 6px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: 500;
	background-image:  url("http://www.chinadaily.com.cn/image_e/2011mychinastroy/icon-01.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
}
.lm01 p{
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding-left: 25px;
}
.im01 h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #996600;
	margin-bottom: 15px;
	margin-top: 5px;
}
.pagenumber{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	margin-left:20px;}